.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-image-1 {
  width: 180px;
  height: 180px;
  margin: 27px auto 0 219px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: -104px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 17px 395px 0 444px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  width: 114px;
  font-weight: 400;
  margin: 39px auto 60px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 295px;
    margin-left: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: auto;
    margin-right: 185px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-right: 95px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}